<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>AMSAT-India APRS </Name>
        <NasaID>44104</NasaID>
        <Status>Operational</Status>
        <LaunchData>
            <LaunchDate>2019-03-04</LaunchDate>
            <LaunchingSite> Satish Dhawan Space Centre (SDSC) SHAR, Sriharikota </LaunchingSite>
        </LaunchData>
        <OSCARNumber> </OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title>Project description</Title>
			<Value>http://amsatindia.org/ </Value>
			<Description lang="EN"> This experimental radio payload on the fourth stage platform is an Automatic Packet Reporting System (APRS) – also called a digipeater.
 </Description>
			<Description lang="FR"> Charge utile radioamateur fixée sur le quatriéme étage de la fusée PSLV. La charge utile est un digipeater </Description>
		</Information>
        <Information>
			<Title>IARU Coordination</Title>
			<Value> </Value>
			<Description lang="EN"> Payload have not been coordinated - APRS default frequency </Description>
			<Description lang="FR"> La fréquence utilisée par la charge utile n'a pas été coordonnée - Utilisation de la fréquence APRS par défaut  </Description>
		</Information>
        <RadioData>
            <Transponders>
                <Name>APRS </Name>
                <FrequencyUplink>
                    <FrequencyBegin>1458250000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>1458250000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>AFSK  1200</Mode>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title> </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail></ReportEmail>
            <SoftwareURL> </SoftwareURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
